Plack::Middleware::IIS6ScriptNameFix(3)

NAME
Plack::Middleware::IIS6ScriptNameFix - fixes wrong SCRIPT_NAME and PATH_INFO that IIS6 sets

SYNOPSIS
  # in your app.psgi
  use Plack::Builder;

  builder {
    enable "IIS6ScriptNameFix";
    $app;
  };

  # Or from the command line
  plackup -s FCGI -e 'enable "IIS6ScriptNameFix"' /path/to/app.psgi

DESCRIPTION
This middleware fixes wrong "SCRIPT_NAME" and "PATH_INFO" set by IIS6.

AUTHORS
Florian Ragwitz